django-taggit (5.0.1-3) unstable; urgency=medium

  * Team upload
  * [1b889ff] d/control: Set epoch, correct python3-django version

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Nov 2023 14:20:21 +0000

django-taggit (5.0.1-2) unstable; urgency=medium

  * Team upload
  * [c5db0bd] d/control: Set a version dep for python3-django

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 24 Nov 2023 15:29:59 +0000

django-taggit (5.0.1-1) unstable; urgency=medium

  * Team upload
  * [b11da72] d/control: Adding suggested -doc packages
  * [3468d72] d/watch: Add compression type gz
  * [1672ebc] New upstream version 5.0.1
  * [2c8f58e] Rebuild the patch queue from patch-queue branch
    Refresh existing patches.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 23 Nov 2023 14:18:56 +0000

django-taggit (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * [dfd898a] autopkgtest: Run test on all Python versions

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 21 Jun 2023 19:28:17 +0200

django-taggit (4.0.0-1) experimental; urgency=medium

  * Team upload
  * [7718dd8] New upstream version 4.0.0
  * [e8983cd] Rebuild the patch queue from patch-queue branch
    Removed patch:
    Don-t-use-intersphinx-while-build-of-documentation.patch
    Added patch:
    docs-Use-local-intersphinx-while-build-of-documentation.patch
  * [006bd72] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [05bbddc] d/{control,rules}: Use dh-sequence-* helper
  * [9eba135] d/control: Adding BuildProfileSpecs data
  * [0b4f4f7] autopkgtest: Uses explicit package dependencies
  * [0bf3281] d/README.source: Adding information about source

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 26 May 2023 14:06:37 +0200

django-taggit (3.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * [f0c3f04] Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:06:46 +0000

django-taggit (3.1.0-1) unstable; urgency=medium

  * Team upload

  * [e23e564] New upstream version 3.1.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 19 Nov 2022 08:22:42 +0100

django-taggit (3.0.0-1) unstable; urgency=medium

  * Team upload

  * [1e9349f] New upstream version 3.0.0
  * [c5ed56a] d/control: Add minimal required Django version 3.2 in B-D
  * [2a72667] d/control: Update Standards-Version to 4.6.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 13 Oct 2022 16:26:19 +0200

django-taggit (2.1.0-1) unstable; urgency=medium

  * Team upload

  * [8a33e8e] New upstream version 2.1.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 26 Jan 2022 17:11:42 +0100

django-taggit (2.0.0-1) unstable; urgency=medium

  * Team upload

  * [03ab847] New upstream version 2.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 19 Nov 2021 18:27:45 +0100

django-taggit (1.5.1-2) unstable; urgency=medium

  * Team upload

  * [88c8b74] d/control: Suggest the -doc package within the library
  * [25dace5] d/control: Mark the -doc package Multi-Arch: foreign
  * [8824578] autopkgtest: Adding a first test

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 25 Sep 2021 09:04:37 +0200

django-taggit (1.5.1-1) unstable; urgency=medium

  * Team upload

  * [6f7d132] d/control: Update Standards-Version to 4.6.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 29 Aug 2021 16:31:25 +0200

django-taggit (1.5.1-1~exp1) experimental; urgency=medium

  * Team upload

  * [d206e20] New upstream version 1.5.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 06 Jul 2021 11:28:53 +0200

django-taggit (1.5.0-1~exp1) experimental; urgency=medium

  * Team upload

  * [3b3d76d] New upstream version 1.5.0
  * [3fc546c] Rebuild the patch queue from patch-que branch
    removed patch (fixed upstream):
    Fixup-linking-to-external-websites.patch
  * [3bf9f2d] d/control: Add new build dependency
    The tests now requiring python3-djangorestframework to be around.
  * [fb02639] d/rules: Adding target to (re)build .mo files
  * [1deb776] d/control: Add now required gettext package to B-D
    The helper target in debian/rules need gettext.
  * [492bc26] d/rules: Remove override_dh_missing target

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Jul 2021 08:32:15 +0200

django-taggit (1.4.0-1~exp3) experimental; urgency=medium

  * Team upload

  * [52d137e] Rebuild the patch queue from patch-que branch
    modified patch:
    Don-t-sideload-the-Jazzband-logo.patch
  * [7a27ee9] debian: Adding the Jazzband logo locally
  * [3b7403a] d/copyright: Adding data for jazzband.svg

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 14 Jun 2021 21:29:13 +0200

django-taggit (1.4.0-1~exp2) experimental; urgency=medium

  * Team upload

  [ Carsten Schoenert ]
  * [db647bd] d/control: New binary package python-django-taggit-doc
  * [382fbb3] d/rules: Add override_dh_sphinxdoc for documentation
  * [77125d9] python-django-taggit-doc: Add doc-base sequencer data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 13 Jun 2021 10:20:00 +0200

django-taggit (1.4.0-1~exp1) experimental; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
    + debian/rules: Move --fail-missing argument to dh_missing.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Carsten Schoenert ]
  * [1020efa] d/gbp.conf: Add some more defaults
  * [6226c95] New upstream version 1.4.0
    (Closes: #960975, #961176)
  * [f721bfd] Add patch queue from patch-queue branch
    Added patches:
    Don-t-sideload-the-Jazzband-logo.patch
    Don-t-use-intersphinx-while-build-of-documentation.patch
    Fixup-linking-to-external-websites.patch
    These patches are needed later for building the documentation of
    django-taggit, which will get added in a later upload.
  * [8889529] d/watch: Update to version 4
  * [6048c1e] d/control: Bump debhelper version to 13
  * [a99bb1d] d/control: Update Standards-Version to 4.5.1
  * [d3a26d4] d/control: Adding entry Rules-Requires-Root: no
  * [571a2b9] d/copyright: Update content to DEP-5 compliance
  * [648016e] d/control: Update Homepage contact
  * [a303b08] d/control: Switch content of Maintainer and Uploader field
    Exchange the content of these two fields so the DPT will become the
    Maintainer of this package.
    Michal agreed on this change, many thanks to him for following this
    suggestion!

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Jun 2021 22:37:46 +0200

django-taggit (0.24.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Team upload.
  * Ran wrap-and-sort -bast.
  * Removed now useless Build-Conflicts:.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 15:43:27 +0200

django-taggit (0.24.0-1) unstable; urgency=medium

  [ Michal Čihař ]
  * New upstream release.
  * Bump standards to 4.3.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- Michal Čihař <nijel@debian.org>  Wed, 20 Feb 2019 10:50:01 +0100

django-taggit (0.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.0.0.

 -- Michal Čihař <nijel@debian.org>  Mon, 10 Jul 2017 19:57:28 +0200

django-taggit (0.21.3-1) unstable; urgency=medium

  * New upstream release.
  * Change VCS-Git URL to https.

 -- Michal Čihař <nijel@debian.org>  Thu, 17 Nov 2016 11:20:57 +0100

django-taggit (0.21.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes test on Django 1.10 (Closes: #834668)
  * Add Build-Conflicts with Django 1.10 as it breaks build (1.10.1 works
    fine).

 -- Michal Čihař <nijel@debian.org>  Wed, 07 Sep 2016 13:05:54 +0200

django-taggit (0.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Move package to python modules git and team maintenance.

 -- Michal Čihař <nijel@debian.org>  Mon, 01 Aug 2016 11:42:29 +0200

django-taggit (0.20.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes build with Django 1.10 (Closes: #828659).

 -- Michal Čihař <nijel@debian.org>  Wed, 29 Jun 2016 15:18:45 +0200

django-taggit (0.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 21 Jun 2016 15:12:47 +0200

django-taggit (0.19.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 26 May 2016 09:15:27 +0200

django-taggit (0.18.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 18 May 2016 13:13:36 +0200

django-taggit (0.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 3.9.8.

 -- Michal Čihař <nijel@debian.org>  Thu, 12 May 2016 09:29:19 +0200

django-taggit (0.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 25 Jan 2016 15:46:09 +0100

django-taggit (0.17.6-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 14 Dec 2015 08:04:59 +0100

django-taggit (0.17.5-1) unstable; urgency=medium

  * New upstream release.
    - Django 1.9 compatibility.

 -- Michal Čihař <nijel@debian.org>  Fri, 04 Dec 2015 16:53:08 +0100

django-taggit (0.17.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 27 Nov 2015 08:37:05 +0100

django-taggit (0.17.3-1) unstable; urgency=medium

  * New upstream release.
    - Django 1.9 compatibility.

 -- Michal Čihař <nijel@debian.org>  Thu, 29 Oct 2015 14:44:36 +0100

django-taggit (0.17.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 17 Sep 2015 09:47:25 +0200

django-taggit (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Add python 3 package.
  * Run tests during build.

 -- Michal Čihař <nijel@debian.org>  Mon, 24 Aug 2015 13:44:42 +0200

django-taggit (0.12.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixed 1.7 migrations.
  * Bump standards to 3.9.6.

 -- Michal Čihař <nijel@debian.org>  Thu, 25 Sep 2014 09:20:46 +0200

django-taggit (0.12.1-1) unstable; urgency=medium

  * New upstream release.
    - Complete support for Django 1.7 (Closes: #755614).

 -- Michal Čihař <nijel@debian.org>  Mon, 11 Aug 2014 09:55:45 +0200

django-taggit (0.12-1) unstable; urgency=low

  * New upstream release.
    - Backwards incompatible: Support for Django 1.7 migrations. South users
      have to set SOUTH_MIGRATION_MODULES to use taggit.south_migrations
      for taggit.
    - Backwards incompatible: Django's new transaction handling is used on
      Django 1.6 and newer.
    - Backwards incompatible: Tag.save got changed to opportunistically
      try to save the tag and if that fails fall back to selecting existing
      similar tags and retry -- if that fails too an IntegrityError is
      raised by the database, your app will have to handle that.
    - Added Italian and Esperanto translations.

 -- Michal Čihař <nijel@debian.org>  Tue, 29 Apr 2014 10:05:29 +0200

django-taggit (0.11.2-2) unstable; urgency=medium

  * Bump standards to 3.9.5.
  * Really do not ship tests in module without namespace (Closes: #738210).

 -- Michal Čihař <nijel@debian.org>  Mon, 10 Feb 2014 09:36:44 +0100

django-taggit (0.11.2-1) unstable; urgency=medium

  * New upstream release.
  * Do not ship tests in module without namespace (Closes: #733729).

 -- Michal Čihař <nijel@debian.org>  Fri, 03 Jan 2014 10:20:12 +0100

django-taggit (0.11.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.5.

 -- Michal Čihař <nijel@debian.org>  Mon, 09 Dec 2013 14:00:12 +0100

django-taggit (0.10a1-3) unstable; urgency=low

  * Fixed Vcs-* fields in debian/control (Closes: #721524).

 -- Michal Čihař <nijel@debian.org>  Mon, 09 Sep 2013 09:36:36 +0200

django-taggit (0.10a1-2) unstable; urgency=low

  * Fix typo in package name.

 -- Michal Čihař <nijel@debian.org>  Thu, 15 Aug 2013 16:48:21 +0200

django-taggit (0.10a1-1) unstable; urgency=low

  * Initial release. (Closes: #719809)

 -- Michal Čihař <nijel@debian.org>  Thu, 15 Aug 2013 16:31:05 +0200
